/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0; outline:none;}
li, ol,ul {list-style:none;}
.cls{clear:both;}
.fl{float:left;}
.fr{float:right;}
.tr{text-align:right;}
.tj{text-align:justify;padding:4px;}
.tc{text-align:center;}
.tl{text-align:left;}
img{border:none;}
body {
	background-color: #F2CF01;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#515151;
	font-family:verdana;
	font-size:12px;
}
/*------------------------------------------------------MAIN CONTAINERS---------------------------------------------*/
#container{text-align:center;}
a{outline:none;}
#topWrapper{width:100%;	background-image:url(../images/top-bg.jpg); background-repeat:repeat-x; background-position:left bottom; }
#main{width:979px; margin:auto;}
#left{ width:192px; float:left;}
#rgt{ width:774px; float:right}
.cat-bg{background-image:url(../images/cat-bg.png); background-repeat:repeat-y; background-position:left top;}
/*--------------------------------------------RIGHT CATEGORIES ACCORDIAN----------------------------------------*/
.arrowlistmenu{
width: 158px; /*width of accordion menu*/
text-align:left;
margin:auto;
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
color:#FBD48E; 
font-size:11px; 
font-weight:bold;
background: url(../images/arrow.jpg) no-repeat top left ;
margin-top: 0px; /*bottom spacing between header and rest of content*/
padding: 0px 0px 6px 10px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
border-bottom:dotted #F60A03;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(../images/arrow.jpg) no-repeat top left;
margin-bottom: 0px
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #fff;
display: block;
margin-left:10px;
padding: 2px 0;
padding-left: 20px; /*link text is indented 19px*/
text-decoration: none;
font-weight: normal;
border-bottom: 1px dotted #F60A03;
font-size: 12px; background: url(../images/arrow.jpg) no-repeat top left;
}

.arrowlistmenu ul li a span{ /*custom bullet list image*/ padding-left:0px;}

.arrowlistmenu ul li a:visited{
color: #fff;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #FFE08D;

background: url(../images/arrow.jpg) no-repeat top left;
}
.v-bg{background-image: url(../images/2bx-bg.png); background-repeat:repeat-y; background-position:top left;}
.con-bg{background-image:url(../images/main-cn-bg.jpg); background-repeat:repeat-y; background-position:top left;}
#navi{width:771px; margin:auto;}
.navi{background-image:url(../images/nav.jpg); background-repeat:repeat-x; background-position:top left; height:44px;}
a.link:link{font-family:verdana; font-size:12px; color:#8D0204;text-decoration:none;font-weight:bold; }
a.link:visited{font-family:verdana; font-size:12px; color:#8D0204;text-decoration:none;font-weight:bold; }
a.link:hover{font-family:verdana; font-size:12px;color:#A79217;text-decoration:none;font-weight:bold; }
a.link:visited:hover{font-family:verdana; font-size:12px; color:#A79217;text-decoration:none;font-weight:bold;}
.n-pd{padding:10px 10px}
.m-hadig-bg{background-image:url(../images/hading-bg.jpg); background-repeat:no-repeat; height:32px; background-position:left top; width:774px; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#8D0204}
.mr{ font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#8D0204; font-size:14px;}
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}
#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #ECECEC;

	text-align:center;
	}

	#sddm div a
	{	position: relative;
	left:-5px;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #ECECEC;
		color: #8D0204;
		font: 11px arial}

	#sddm div a:hover
	{	background:  #8D0204;
		color: #FFF}
	.pd{padding-top:8px; padding-left:40px;}
	.m-hadig-bg2{background-image:url(../images/g-tp.png); background-repeat:no-repeat; height:34px; background-position:left top; width:774px; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#fff}
	/* ------------------------------------------------------SLIDER jQUERY -------------------------------------*/

.ps_overlay{
    z-index:90;
    background:#111;
    width:100%;
    height:100%;
    position:fixed;
    top:0px;
    left:0px;
    opacity:0.5;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
/* Image container style */
.ps_container{
	width:774px;
	height:218px;
	position:absolute;
	top:50%;
	margin-top:-175px;
	left:50%;
	margin-left:-240px;
	z-index:100;
}
.ps_container img{
	
	position:absolute;
	top:50%;
	left:50%;
	-moz-box-shadow:1px 1px 10px #000;
	-webkit-box-shadow:1px 1px 10px #000;
	box-shadow:1px 1px 10px #000;
}
/* Close button for preview mode */
a.ps_close{
	
	cursor:pointer;
	width:56px;
	height:56px;
	position:fixed;
	right:10px;
	top:10px;
	z-index:1000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;	
	opacity:0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);	
}
/* Next photo button for preview mode */
a.ps_next_photo{
	position:absolute;
	top:50%;
	left:50%;
	width:56px;
	height:56px;
	margin:-28px 0 0 -28px;
	z-index:200;
}

/* Thumbnail slider style */
.ps_slider{
	width:774px;
	height:218px;
	position:relative;
	background: #fff;
	margin-left: 0px;
	padding: 0px;
}
.ps_slider a.next,
.ps_slider a.prev{
	position:absolute;
	background-position:center center;
	background-repeat:no-repeat;
	width:22px;
	height:58px;
	top:61px;
	z-index:999999;	
}

.ps_slider a.prev{
	left:4px;
	background: url(../images/l-tam.jpg) no-repeat;
}
.ps_slider a.next{
	right:4px;
	background-image:url(../images/r-tam.jpg);
}
.ps_slider .ps_album{
	width:186px;
	height:218px;
	padding:0px;
	position:absolute;
	top:0px;
	text-align:center;
	left: 0px;
}

.ps_slider .ps_album:hover .ps_desc{
	background-image:none;
}
.ps_slider .ps_album .ps_desc span{
	display:block;
	margin:0px 0px 0px 0px;
	padding-top:5px;
}
.ps_slider .ps_album .ps_desc h2{
	margin:0px;
	text-align:left;
	padding-bottom:5px;
	font-weight:normal;
	color:#471600;
	text-shadow:0px 0px 1px #fff;
	border-bottom:1px solid #000;
}
.mid-box-mid{ background: url(../images/g-bg.jpg)  no-repeat left top; width:186px; height:218px; }
.mid-box-top{background: url(../images/galboxtop.jpg) no-repeat left top; width:186px;}
.font11-blue{ font-family:tahoma; font-size:12px; color:#E32F70; font-weight:bold;}
.font11-blue2{ font-family:tahoma; font-size:12px; color:#8B9D0E; font-weight:bold;}
.font24c{color:#353535; padding-right:0px;}
.ft-bg{background-image:url(../images/ft-bg.jpg); background-position:left top; background-repeat:repeat-x; width:100%; height:97px;}

.ft-bg2{background-image: url(../images/fot-2-bg.png); background-position:left top; background-repeat:repeat-x; width:774px;  height:97px;}
a.link2:link{ color:#fff;text-decoration:none; }
a.link2:visited{ color:#fff;text-decoration:none; }
a.link2:hover{ color:#8D0204;text-decoration: underline; }
a.link2:visited:hover{color:#8D0204;text-decoration:underline;}
.n-pd{padding:10px 10px}
.or{font-size:14px; color:#FF6103;}





